| Version: 3.0.1

- Main Page
- Related Pages
- Categories
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

wxMsgCatalog Member List

This is the complete list of members for wxMsgCatalog, including all inherited members.

CreateFromData(const wxScopedCharBuffer &data, const wxString &domain) | wxMsgCatalog | static
CreateFromFile(const wxString &filename, const wxString &domain) | wxMsgCatalog | static